body {
  font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
}

html {
	width: 100%;
}

.sp-display {
	display: none;
}

/* 画像のズームアップ */
.img-wide {
 	width: 60px;
	height: 100px;
 	overflow: visible;
}
 
.img-wide img {
	transition: 0.3s;
}
 
.img-wide img:hover {
	transform: scale(1.1);
}

.title {
}

.title img {
	display: block;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}

.title-card {
	display: flex;
	justify-content: center;
	align-items: center;
}

.title-card_img {
	width: 100%;
	height: 100%;
	max-width: 776px;
}

.title-card_text {
	margin: 20px auto;
	padding: 10px;
	max-width: 1000px;
	text-align: center;
	background: #EBDECA; 
	color: #333333;
	font-size: 1em;
}

.title-card_list {
    margin: 0 auto;
	padding: 0;
	width: 100%;
	max-width: 1000px;
	list-style-type: none;
	display: flex;
	flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center
}

.title-card_list li {
    padding: 1.5em 1em 0;
}

.title-card_list li img{
	width: 100%;
}

.title-card_line {
	max-width: 1000px;
    margin: 3em 0;
}

.title-card_example {
	max-width: 1000px;
}

.page {
	display: flex;
	justify-content: center;
	padding: 0;
	list-style-type: none;
}

.page-item {
	margin: 2%;
}

.guide img {
	width: 100%;
	max-width: 1000px;
}

@media screen and (max-width: 960px) {
	
	.page-item {
		width: 25%;
	}

	.title-card_list li {
	}
	
	.title-card_img {
		width: 70%;
	}

	.title-card_guide {
		
	}

}


@media screen and (max-width: 520px) {
	.sp-display {
		display: block;
	}
	
	.sp-hide {
		display: none;
	}
	
	.page-item {
		width: 32%;
	}

	.title-card {
		flex-flow: column;
	}
	
	.title-card_img {
		width: 100%;
	}
	
	.title-card_list li {
		width: 40%;
	}

}



/*================================================
 *  ページトップへの戻り
 ================================================*/
.back {
	position: fixed;
	bottom: 15px;
	right: 15px;
	background-color:rgba(255,255,255,0.5);
}



/* マウスオンで画像を白く */
HTML CSSResult Skip Results Iframe
EDIT ON
.box {
  width: 400px;
}
.box-img {
  width: 100%;
  vertical-align: bottom;
	max-width: 230px;
}
.box-img:hover {
  filter: opacity(80%);
  cursor: pointer;
}


Resources1× 0.5× 0.25×Rerun


